define({
  "_widgetLabel": "Atributna tabela",
  "_featureAction_ShowRelatedRecords": "Pokaži relacijske zapise",
  "_featureAction_ViewInTable": "Poglej v atributni tabeli",
  "ok": "V redu",
  "cancel": "Prekliči",
  "unsupportQueryWarning": "Sloj mora podpirati operacijo poizvedbe, da je prikazan v pripomočku Atributna tabela. Prepričajte se, da je možnost poizvedbe v storitvi vklopljena.",
  "exportMessage": "Izvoz podatkov v datoteko CSV?",
  "exportFiles": "Izvozi v CSV",
  "exportSelected": "Izvozi izbrano v CSV",
  "exportAll": "Izvozi vse v CSV",
  "options": "Možnosti",
  "zoomto": "Približaj na",
  "highlight": "Osvetlite grafiko",
  "selectAll": "Izberite zapise na vseh straneh",
  "selectPage": "Izberite zapise na trenutni strani",
  "clearSelection": "Počisti izbiro",
  "selectionHandleLabel": "Ročica za izbiro",
  "selectionHandleDescription": "Pritisnite ENTER ali PRESLEDNICO, da na karti osvetlite geoobjekt(e).",
  "filter": "Filter",
  "setFilterTip": "Pravilno nastavite filtre.",
  "noFilterTip": "Če izrazi filtra niso določeni, bo ta naloga poizvedbe prikazala vse geoobjekte v navedenih virih podatkov.",
  "filterByExtent": "Filtriranje po obsegu karte",
  "showSelectedRecords": "Pokaži izbrane zapise",
  "showAllRecords": "Pokaži vse zapise",
  "showRelatedRecords": "Pokaži relacijske zapise",
  "noRelatedRecords": "Relacijskih zapisov ni mogoče najti",
  "highlightAllRecords": "Osvetlite vse zapise na karti",
  "attachmentColumn": "Fotografije in datoteke",
  "refresh": "Osveži",
  "features": "geoobjekti",
  "records": "zapisi",
  "selected": "izbrano",
  "transparent": "Način prosojnosti",
  "indicate": "Locirajte izbiro",
  "columns": "Pokaži/skrij stolpce",
  "selectionSymbol": "Simbol izbire",
  "closeMessage": "Skrij preglednico (znova jo razširi z dna)",
  "dataNotAvailable": "Podatki niso na voljo!<br>Kliknite gumb [Refresh], da poskusite znova.",
  "openTableTip": "Odpri atributno tabelo",
  "closeTableTip": "Skrij atributno tabelo",
  "sortAsc": "Razvrsti naraščajoče",
  "sortDes": "Razvrsti padajoče",
  "statistics": "Statistika",
  "attachments": "Priloge",
  "files": "datoteke",
  "keepRichTextLabel": "Obdrži format obogatenega besedila",
  "whatsThis": "Kaj je to?",
  "richTextMessage": {
    "explanatoryText": {
      "line1": "${layerName} vsebuje naslednja polja obogatenega besedila: ",
      "line2": " ki lahko vsebujejo sloge za oblikovanje besedila, kot so pisave, barve ali velikosti besedila.",
      "line3": "Ko bodo slogi za oblikovanje besedila izvoženi v CSV, bodo ohranjeni v obliki oznak HTML. Izberete lahko, da ne boste obdržali formatov obogatenega besedila, tako da odkljukate polje »Ohrani format obogatenega besedila«."
    },
    "example": {
      "label": "Na primer:",
      "scenarios": {
        "first": "bo privzeto izvožen kot naslednje besedilo:",
        "second": "in naslednje besedilo brez formata obogatenega besedila:"
      }
    }
  },
  "noTablesAvailable": "Ni na voljo nobenih tabel za prikaz.",
  "checkConfigutationToSelectLayers": "Pojdite na stran z nastavitvami pripomočka, da izberete sloje.",
  "checkLayerListToSelectLayers": "Atributna tabela je sinhronizirana z vidnimi sloji na karti, lahko uporabite pripomoček, kot je Seznam slojev, da preklopite vklop/izklop slojev.",
  "rowHeaderColumnTitle": "Vrstica ${layerName}, lebdeča, pritisnite Enter, da izberete lebdeče vrstice"
});